{
  "LBL_DELIVERY": "ES_ES Delivery",
  "LBL_DELIVERY_NOTE": "ES_ES Delivery Note",
  "LBL_CONTAINER": "ES_ES Container",
  "LBL_ROUTE": "ES_ES Route",
  "LBL_DELIVERY_DAY": "ES_ES Delivery Day",
  "LBL_PRINT_CUSTOMER_STICKER": "ES_ES Print Customer Sticker",
  "LBL_CONTAINERS": "ES_ES Containers",
  "LBL_MULTIPLE": "ES_ES Multiple"
}